btb-class |

# SortedList(TItem).RemoveRange(IEnumerable) Method

Remove items with the specified items from the list.

public void SortedList(
IEnumerable<int> indices
);

#### Parameters

indices
  indices of items to remove

#### Implements

IExtendedList<TItem>.RemoveRange

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace | SortedList<TItem>.RemoveRange Overload List